// JavaScript Document
$(function(){
	//.chairList dl
	$(".chairList dl:first").addClass("dlStyle");
	//.kiddyMidBox
	$(".kiddyMidBox:first,.chairStyleBox:first").show();
	$(".chairList dl").click(function(){
		$(this).addClass("dlStyle").siblings("dl").removeClass("dlStyle");
		var dlindex=$(this).index();
		$(".kiddyMidBox").eq(dlindex).show().siblings(".kiddyMidBox").hide();
		$(".chairStyleBox").eq(dlindex).show().siblings(".chairStyleBox").hide();
		})
	$(".chairZhengTop img:first,.chairZhengCenter img:first,.chairZhengBottom img:first,.chairCeTop img:first,.chairCeCenter img:first,.chairCeBottom img:first,.qianzhiCe img:first,.qianzhiNei img:first,.qianzhiZheng img:first,.zuoyiLeft img:first,.zuoyiRight img:first").show();
	//样式
	/*$(".chairTopStyle li,.chairCenterStyle li,.chairBottomStyle li").click(function(){
		$(this).children("img").toggle();
		});*/
	//安全座椅样式选择	
	$(".chairStyleBox:first .chairTopStyle li:first,.chairStyleBox:first .chairCenterStyle li:first,.chairStyleBox:first .chairBottomStyle li:first,.chairStyleBox:eq(1) .chairTopStyle li:first,.chairStyleBox:eq(1) .chairCenterStyle li:first,.chairStyleBox:eq(1) .chairBottomStyle li:first,.chairStyleBox:eq(2) .chairTopStyle li:first,.chairStyleBox:eq(2) .chairCenterStyle li:first").addClass("listyle");
	$(".chairStyleBox:first .chairTopStyle li").click(function(){
		$(this).addClass("listyle").siblings("li").removeClass("listyle");
		var topIndex=$(this).index();
		$(".chairZhengTop img").eq(topIndex).fadeIn().siblings("img").hide();
		$(".chairCeTop img").eq(topIndex).fadeIn().siblings("img").hide();
		})
	$(".chairStyleBox:first .chairCenterStyle li").click(function(){
		$(this).addClass("listyle").siblings("li").removeClass("listyle");
		var topIndex=$(this).index();
		$(".chairZhengCenter img").eq(topIndex).fadeIn().siblings("img").hide();
		$(".chairCeCenter img").eq(topIndex).fadeIn().siblings("img").hide();
		})
	$(".chairStyleBox:first .chairBottomStyle li").click(function(){
		$(this).addClass("listyle").siblings("li").removeClass("listyle");
		var topIndex=$(this).index();
		$(".chairCeBottom img").eq(topIndex).fadeIn().siblings("img").hide();
		$(".chairZhengBottom img").eq(topIndex).fadeIn().siblings("img").hide();
		})
	//前置护体样式选择	
	$(".chairStyleBox:eq(1) .chairTopStyle li").click(function(){
		$(this).addClass("listyle").siblings("li").removeClass("listyle");
		var topIndex=$(this).index();
		$(".qianzhiCe img").eq(topIndex).fadeIn().siblings("img").hide();
		})
	$(".chairStyleBox:eq(1) .chairCenterStyle li").click(function(){
		$(this).addClass("listyle").siblings("li").removeClass("listyle");
		var topIndex=$(this).index();
		$(".qianzhiNei img").eq(topIndex).fadeIn().siblings("img").hide();
		})
	$(".chairStyleBox:eq(1) .chairBottomStyle li").click(function(){
		$(this).addClass("listyle").siblings("li").removeClass("listyle");
		var topIndex=$(this).index();
		$(".qianzhiZheng img").eq(topIndex).fadeIn().siblings("img").hide();
		})	
	//座椅垫样式选择	
	$(".chairStyleBox:eq(2) .chairTopStyle li").click(function(){
		$(this).addClass("listyle").siblings("li").removeClass("listyle");
		var topIndex=$(this).index();
		$(".zuoyiLeft img").eq(topIndex).fadeIn().siblings("img").hide();
		})
	$(".chairStyleBox:eq(2) .chairCenterStyle li").click(function(){
		$(this).addClass("listyle").siblings("li").removeClass("listyle");
		var topIndex=$(this).index();
		$(".zuoyiRight img").eq(topIndex).fadeIn().siblings("img").hide();
		})
	//下一步 安全座椅
	$(".next-an").click(function(){
		$(this).parents(".chairStyleBox").hide();
		$(".chairStyleBox:eq(1)").show();
		$(".kiddyMidBox:first").hide();
		$(".kiddyMidBox:eq(1)").show();
		$(".chairList dl:eq(1)").addClass("dlStyle").siblings("dl").removeClass("dlStyle");
		})
	//下一步 前置护体
	$(".next-qian").click(function(){
		$(this).parents(".chairStyleBox").hide();
		$(".chairStyleBox:eq(2)").show();
		$(".kiddyMidBox:eq(1)").hide();
		$(".kiddyMidBox:eq(2)").show();
		$(".chairList dl:eq(2)").addClass("dlStyle").siblings("dl").removeClass("dlStyle");
		})
	//返回第一步 座椅垫
	$(".next-zuo").click(function(){
		$(this).parents(".chairStyleBox").hide();
		$(".chairStyleBox:first").show();
		$(".kiddyMidBox:eq(2)").hide();
		$(".kiddyMidBox:first").show();
		$(".chairList dl:first").addClass("dlStyle").siblings("dl").removeClass("dlStyle");
		})
	})